\begin{multicols*}{2}
\setlength{\parindent}{0cm}

  \newcommand{\Prop}[2]{\textit{Pr. #1} #2}
  
  \newcommand{\Theo}[2]{\textit{Th. } \textbf{#1} #2}
\newcommand{\CSEVEC}{complete set of eigen-vectors}
\newcommand{\CSEVAL}{complete set of eigen-values}
\newcommand{\Def}[2]{\textit{Def.} \textbf{#1} #2}
\newcommand{\FF}[2]{\textit{FF } \textbf{#1} #2}
\newcommand{\Ex}[2]{\textit{Ex. } \textbf{#1} #2}
\newcommand{\Cor}[2]{\textit{Cor. } \textbf{#1} #2}
\newcommand{\Rem}[2]{\textit{Rem. } \textbf{#1} #2}


\Prop{?}{ $det(A - \lambda I) = (-1)^n + Tr(A) \lambda^{n - 1} + \cdots + det(A) $}

\Theo{(Fund. Th. of Ar)}{Pol. $deg n \ge 1 P(z)$ has zero $P(z)$ s.t. $P(z) = 0$ }

\Prop{?}{ Every Matrix has e-val $\lambda \in \mathbb{C}$}


\Prop{?}{$ (\lambda, v)$ is eigen-pair of $A$ $\Rightarrow$ $(\lambda^n, v)$ is eigen-pair of $A^n$}

\Prop{6.1.1006}{$A$ invertible, $(\lambda, v)$ eigen-pair of $A$ $\Rightarrow (\frac{1}{\lambda}, v)$ eigen-pair of $A^{-1}$}

\Prop{6.1.9 }{
	$\rightarrow  A \in \mathbb{R}^{n \times n}$ e-val of $A$ = e-val of $A^T$
}

\Prop{6.1.15}{
	$Q \in \mathbb{R}^{n \times n}$, $Q$ orthogonal with e-val $\lambda \in \mathbb{C} \Rightarrow |\lambda| = 1$ 
}


\Prop{?}{ $A \in \mathbb{R}^{n \times n}$, $v_1, \dots, v_k$ e-vecs, $\lambda_1, \dots, \lambda_k$ corresponding e-vals, \textbf{distinct} $\Rightarrow$ $v_1, \dots, v_k$ lin. ind.}

\Theo{6.1.8 }{
	$\rightarrow  A \in \mathbb{R}^{n \times n}$ with n distinct e-vals $\Rightarrow \exists$Basis of $\mathbb{R}^n$ of e-vecs
}

\Prop{6.1.19}{
	$P = $ Projection on subspace $U \subseteq \mathbb{R}^n$. Then e-vals of P are $\{0, 1\}$
	and P has a \CSEVEC
	
	\textit{Proof Sketch: }Let \begin{equation*}\begin{split}
				m = dim(U), & u_1, \dots, u_m \text{ orth. norm. basis. of } U \\
				& w_1 \dots, w_{n - m} \text{ orth. norm. basis. of } U^\perp \\ 
				\Rightarrow & P u_k = 1 u_k, P w_k = 0 w_k
		\end{split}
    \end{equation*}}
	
	\Def{6.1.20 }{
		$A \in \mathbb{R}^{n \times n}$ $\lambda$ e-val of A: Then $\text{dim}(N(A - \lambda I))$ is called the \text{geom. mul. of }$\lambda $
	}
	
	\FF{58} {
		If for a matrix for all $\text{e-val } \text{ geom. mult.} = \text{alg. mult.}$, then A has a \CSEVEC
	}
	
	\Ex{6.1.21}{
		$D \in \mathbb{R}^{n \times n}$ with D diagonal with e-values in diagonal $\Rightarrow$ $e_1, \dots, e_n$ are e-vecs of D
	}
	
	\Theo{6.2.1 \textbf{(Eigendecomposition)}}{
		$A \in \mathbb{R}^{n \times n}$ with \CSEVEC
		
		\hspace{3em}$\Rightarrow A = V \Lambda V^{-1}, \hspace{1em} \Lambda = \text{diag}\{\lambda_1, \dots, \lambda_n\}$
	}
	
	\Def{6.2.2 \textbf{(diagonalizable)}}{
		$A \in \mathbb{R}^{n \times n}$ for which there exists an inv. matrix $V$ s.t. $\Lambda = V^{-1}AV$, where $\Lambda$ is a diag. matrix.
	}
	
	\Def{6.2.3}{
		$A\in \mathbb{R}^{n \times n}$, $B\in \mathbb{R}^{n \times n}$ are similar $\Longleftrightarrow$ There exists an inv. S s.t. $B = S^{-1}AS$
	}
	
	\Prop{6.2.4.}{ Similar matrices have the same e-vals}
	
	\Theo{\underline{\textbf{Spectral Theorem}}}{
		$A \in \mathbb{R}^{n \times n}$, A is symm.
		
		$\Longrightarrow$ $A$ has n real e-vals and an orthonormal basis made of e-vecs of A
	}
	
	\Cor{6.3.2 (Eigendecomposition) }{
		$A \in \mathbb{R}^{n \times n}$, A symmetric
		
		$\Longrightarrow$ There exists $V \in \mathbb{R}^{n \times n}$ where the cols are e-vecs of A s.t. $A = V \Lambda V^T, V^TV = I$, where $\Lambda \in \mathbb{R}^{n \times n}$ is diag. with the e-vals of A in the diag.
	}
	
	\Cor{6.3.4 }{$\text{\textbf{rank}}(A)$ with A real symm = \textbf{$\#$non-zero e-vals}}
	
	\Rem{6.3.5 }{
		$A \in \mathbb{R}^{n \times n}$ $\text{rank}(A) = n - \text{dim}(N(A)) = n - \text{geom. mult. of } (\lambda = 0)$
	}
	
	\Prop{6.3.6}{
		$A \in \mathbb{R}^{n \times n}$ with $v_1, \dots, v_n$ e-vecs, $\lambda_1, \dots, \lambda_n$ e-vals
		$A = \sum_{k=1}^{n}\underbrace{\lambda_kv_kv_k^T}_{rank 1}$
	}
	
	\Prop{6.3.7 }{
		Let $A \in \mathbb{R}^{n \times n}$, A symm $\Rightarrow$ all e-vals of A are real
	}
	
	\Cor{6.3.8}{
		Every symmetric matrix $A \in \mathbb{R}^{n \times n}$ haas a real e-val $\lambda$
	}
	
	\Prop{6.3.10 \textbf{Reighleigh Quotient}}{
		$A \in \mathbb{R}^{n \times n}$, $x \in \mathbb{R}^n \setminus \{0\}$
		
		$$R(x) = \frac{x^TAx}{x^Tx}, \text{where } R(v_{max}) = \lambda_{max}, R(v_{min}) = \lambda_{min}$$
	}
	


\end{multicols*}
